@media (min-width: 992px) {
  .shortcuts .container.shortcuts-overflow {
    overflow-x: auto;
    padding-top: 16px;
    scrollbar-width: none;
    -ms-overflow-style: none;
  }

  .shortcuts .container.shortcuts-overflow::-webkit-scrollbar {
    display: none;
  }

  .shortcuts .container.shortcuts-overflow .shortcuts-container {
    flex-wrap: nowrap;
    justify-content: flex-start;
  }

  .shortcuts .container.shortcuts-overflow .shortcuts-container > a {
    min-width: 285px;
    flex-shrink: 0;
  }
}
